Subject: AW: 回复：AW: 回复：AW: 回复：WG: 回复：Boxes and labels
From: Thomas Sill - Blöcker <[email-masked]>
To: Lucy Jiang <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 16 Jan 2019 08:04:18 +0000

Dear Lucy,

Thank you for information. Samples didn’t received yet but to save time I already send you forwarder’s contact in Shanghai.

[PVG Jin Kayla]
Mit freundlichen Grüßen / Kind regards

i.A. Thomas Sill

- Einkauf / Purchasing department -

Telefon / phone:
Fax / facsimile:
Mail:

+49 421 38692-55
+49 421 38692-69
[email-masked]<mailto:[email-masked]>

Blöcker
Zweigniederlassung der
Hunter Douglas Holding GmbH & Co. KG
Norderneystraße 3
28217 Bremen
Germany
Geschäftsführer / general manager: Rainer Sawitzki
Pers. haft. Gesellschafter / personally liable partner: Hunter Douglas Holding Verwaltungs-GmbH
Reg.: Amtsgericht Düsseldorf, HRA 17437, HRB 49881
WEEE-Reg.-Nr. DE 60309146
Internet: www.bloecker.de<http://www.bloecker.de/>

<http://www.facebook.com/bloecker.bremen/>

Besuchen Sie uns auch auf Facebook
www.facebook.com/bloecker.bremen<http://www.facebook.com/bloecker.bremen/>

VERTRAULICH: Die in dieser Nachricht enthaltenen Informationen sind vertraulich und nur für den Gebrauch des darin genannten Empfängers und den von diesem autorisierten Personen bestimmt. Jede unbefugte Verwendung, Verbreitung oder Kopie dieser Nachricht ist streng verboten. Sollten Sie diese Nachricht versehentlich erhalten haben, rufen Sie uns bitte an. Danke.
CONFIDENTIAL: This e-mail may contain confidential information and is only for the use of the intended recipient and authorized persons of the recipient. Any unauthorized use, distribution or copying of the material in this e-mail is strictly forbidden. If you have received this e-mail in error, please give us a call.Thank you.
.
Von: Lucy Jiang [mailto:[email-masked]]
Gesendet: Dienstag, 15. Januar 2019 08:07
An: Thomas Sill - Blöcker; 蒋文章
Betreff: 回复：AW: 回复：AW: 回复：WG: 回复：Boxes and labels

Dear Thomas，

Please be noted that we sent the production samples to you by FedEx today. The tracking number of FedEx is 7741 9236 7780, Please check and give us your comments once you receive it.

Thank you.

Best Regards

Lucy Jiang
Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>
[linkedin-logo]<https://www.linkedin.com/company/sofidecora?trk=company_logo>  [facebook-logo] <https://www.facebook.com/sofidecora/>  [twitter-logo1] <https://twitter.com/DecoraSofi>  [google-logo1] <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------
发件人：Thomas Sill - Blöcker <[email-masked]>
发送时间：2019年1月14日(星期一) 16:49
收件人：Lucy Jiang <[email-masked]>
主　题：AW: 回复：AW: 回复：WG: 回复：Boxes and labels

Dear Lucy,

Thank you for information. I will ask forwarding agent for air-freight rates and will come back asap with details.

Mit freundlichen Grüßen / Kind regards

i.A. Thomas Sill
- Einkauf / Purchasing department -

Telefon / phone:
Fax / facsimile:
Mail:

+49 421 38692-55
+49 421 38692-69
[email-masked]<mailto:[email-masked]>

Blöcker
Zweigniederlassung der
Hunter Douglas Holding GmbH & Co. KG
Norderneystraße 3
28217 Bremen
Germany
Geschäftsführer / general manager: Rainer Sawitzki
Pers. haft. Gesellschafter / personally liable partner: Hunter Douglas Holding Verwaltungs-GmbH
Reg.: Amtsgericht Düsseldorf, HRA 17437, HRB 49881
Internet: www.bloecker.de<http://www.bloecker.de/>
<http://www.facebook.com/bloecker.bremen/>

Besuchen Sie uns auch auf Facebook
www.facebook.com/bloecker.bremen<http://www.facebook.com/bloecker.bremen/>

VERTRAULICH: Die in dieser Nachricht enthaltenen Informationen sind vertraulich und nur für den Gebrauch des darin genannten Empfängers und den von diesem autorisierten Personen bestimmt. Jede unbefugte Verwendung, Verbreitung oder Kopie dieser Nachricht ist streng verboten. Sollten Sie diese Nachricht versehentlich erhalten haben, rufen Sie uns bitte an. Danke.
CONFIDENTIAL: This e-mail may contain confidential information and is only for the use of the intended recipient and authorized persons of the recipient. Any unauthorized use, distribution or copying of the material in this e-mail is strictly forbidden. If you have received this e-mail in error, please give us a call.Thank you.
.
Von: Lucy Jiang [mailto:[email-masked]]
Gesendet: Montag, 14. Januar 2019 03:39
An: Thomas Sill - Blöcker; 蒋文章
Betreff: 回复：AW: 回复：WG: 回复：Boxes and labels

Dear Thomas，

Hope you have a nice business trip!

Thank you approved our barcode, and the packing details are as below for your information,

total: 18boxes with 1pallet,   G.W.: 208.2KGS      pallet size: 3.05*0.48*0.76M =1.11M3

We will send the production sample to you in these two days, and will let you know the tracking No. once we send.

Thank you and Have nice day!

Best Regards

Lucy Jiang
Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>
[linkedin-logo]<https://www.linkedin.com/company/sofidecora?trk=company_logo>  [facebook-logo] <https://www.facebook.com/sofidecora/>  [twitter-logo1] <https://twitter.com/DecoraSofi>  [google-logo1] <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------
发件人：Thomas Sill - Blöcker <[email-masked]>
发送时间：2019年1月11日(星期五) 18:25
收件人：Lucy Jiang <[email-masked]>
主　题：AW: 回复：WG: 回复：Boxes and labels

Dear Lucy,

Apologize my silence but I was not in the office because of visit Hometextile show in Frankfurt.

Barcode works please go on with code 128.

Could you send me number of boxes and weight/volume so I’m able to ask airfreight-rate.

I understand boxes are ready for shipment. Are the boxes bundled on pallets?

Have a nice weekend.

Mit freundlichen Grüßen / Kind regards

i.A. Thomas Sill
- Einkauf / Purchasing department -

Telefon / phone:
Fax / facsimile:
Mail:

+49 421 38692-55
+49 421 38692-69
[email-masked]<mailto:[email-masked]>

Blöcker
Zweigniederlassung der
Hunter Douglas Holding GmbH & Co. KG
Norderneystraße 3
28217 Bremen
Germany
Geschäftsführer / general manager: Rainer Sawitzki
Pers. haft. Gesellschafter / personally liable partner: Hunter Douglas Holding Verwaltungs-GmbH
Reg.: Amtsgericht Düsseldorf, HRA 17437, HRB 49881
Internet: www.bloecker.de<http://www.bloecker.de/>
<http://www.facebook.com/bloecker.bremen/>

Besuchen Sie uns auch auf Facebook
www.facebook.com/bloecker.bremen<http://www.facebook.com/bloecker.bremen/>

VERTRAULICH: Die in dieser Nachricht enthaltenen Informationen sind vertraulich und nur für den Gebrauch des darin genannten Empfängers und den von diesem autorisierten Personen bestimmt. Jede unbefugte Verwendung, Verbreitung oder Kopie dieser Nachricht ist streng verboten. Sollten Sie diese Nachricht versehentlich erhalten haben, rufen Sie uns bitte an. Danke.
CONFIDENTIAL: This e-mail may contain confidential information and is only for the use of the intended recipient and authorized persons of the recipient. Any unauthorized use, distribution or copying of the material in this e-mail is strictly forbidden. If you have received this e-mail in error, please give us a call.Thank you.
.
Von: Lucy Jiang [mailto:[email-masked]]
Gesendet: Dienstag, 8. Januar 2019 09:06
An: Thomas Sill - Blöcker; 蒋文章
Betreff: 回复：WG: 回复：Boxes and labels

Dear Thomas,

All the goods for your trial order is ready for shipment. Attached, please kind find the CI for your reference.The amount of payment required for this time is $1701.54.

Attachment I have made a new bar code, I hope you can read it this time.If there are still problems, please feel free to let me know.

Thanks & Have a nice day!

Best Regards

Lucy Jiang
Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>
[linkedin-logo]<https://www.linkedin.com/company/sofidecora?trk=company_logo>  [facebook-logo] <https://www.facebook.com/sofidecora/>  [twitter-logo1] <https://twitter.com/DecoraSofi>  [google-logo1] <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------
发件人：Thomas Sill - Blöcker <[email-masked]>
发送时间：2018年12月21日(星期五) 16:18
收件人：Lucy Jiang <[email-masked]>
主　题：WG: 回复：Boxes and labels

Dear Lucy,

Just checked drawing. Position of labels are fine. Unfortunately bar code reader can’t read the barcode. Did you create a “real” bar code?

Mit freundlichen Grüßen / Kind regards

i.A. Thomas Sill
- Einkauf / Purchasing department -

Telefon / phone:
Fax / facsimile:
Mail:

+49 421 38692-55
+49 421 38692-69
[email-masked]<mailto:[email-masked]>

Blöcker
Zweigniederlassung der
Hunter Douglas Holding GmbH & Co. KG
Norderneystraße 3
28217 Bremen
Germany
Geschäftsführer / general manager: Rainer Sawitzki
Pers. haft. Gesellschafter / personally liable partner: Hunter Douglas Holding Verwaltungs-GmbH
Reg.: Amtsgericht Düsseldorf, HRA 17437, HRB 49881
Internet: www.bloecker.de<http://www.bloecker.de/>
****************************************************************************************************************************
Bitte beachten Sie, dass wir vom 19.12.2018 bis einschließlich 01.01.2019 keinen Warenversand tätigen.
Ab dem 02.01.2019 stehen wir Ihnen gerne wieder mit gewohntem Service zur Verfügung.
Vielen Dank für Ihr Verständnis!

We would like to inform you that we will not dispatch between 19th December 2018 to 1st January 2019.
From 2nd January 2019 we will be back at your service.
Thank you very much for your understanding!
****************************************************************************************************************************

<http://www.facebook.com/bloecker.bremen/>

Besuchen Sie uns auch auf Facebook
www.facebook.com/bloecker.bremen<http://www.facebook.com/bloecker.bremen/>

VERTRAULICH: Die in dieser Nachricht enthaltenen Informationen sind vertraulich und nur für den Gebrauch des darin genannten Empfängers und den von diesem autorisierten Personen bestimmt. Jede unbefugte Verwendung, Verbreitung oder Kopie dieser Nachricht ist streng verboten. Sollten Sie diese Nachricht versehentlich erhalten haben, rufen Sie uns bitte an. Danke.
CONFIDENTIAL: This e-mail may contain confidential information and is only for the use of the intended recipient and authorized persons of the recipient. Any unauthorized use, distribution or copying of the material in this e-mail is strictly forbidden. If you have received this e-mail in error, please give us a call.Thank you.
.
Von: Lucy Jiang [mailto:[email-masked]]
Gesendet: Freitag, 21. Dezember 2018 08:14
An: Thomas Sill - Blöcker; 蒋文章
Betreff: 回复：Boxes and labels

Dear Thomas,

Well received your mail & photoes with thanks.

We have informed the factory to order paking cartons according to your requirements.

About shipping mark, to avoid any errors, I make the mark for your confirmation as attchment.

At the same time, I also drew a picture showing the location of the label on the carton, please also see attach.
and also please confrim it, if my understanding is correct. Thanks.

In addition, we want to confrim whether there are only 700 holes in each box of fabrics and no deviation is allowed.

The above awaits your kind reply. Thank.

Best Regards

Lucy Jiang
Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>
[linkedin-logo]<https://www.linkedin.com/company/sofidecora?trk=company_logo>  [facebook-logo] <https://www.facebook.com/sofidecora/>  [twitter-logo1] <https://twitter.com/DecoraSofi>  [google-logo1] <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------
发件人：蒋文章 <[email-masked]>
发送时间：2018年12月20日(星期四) 21:01
收件人："Thomas Sill - Blöcker" <[email-masked]>
抄　送：Lucy Jiang <[email-masked]>
主　题：回复：Boxes and labels

Ok Thomas,
We will follow your requirement. Lucy will double confirm these details with our production department.
Could you please send the attachment again since I can not open this format.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Boxes and labels
发件人：Thomas Sill - Blöcker
收件人：[email-masked]
抄送："Lucy Jiang ([email-masked])"

Hi Nico,

As told a few information concerning requirements for boxes and labels, see also photos attached,

As already sent specification fabric has to be secured with MDF or wooden sticks on four sides. Fabric has to be pressed a little bit on long side to prevent movement in box. Carton boxes for 700 cells not more than 40 cm width. Usually we have (due to thickness of fabric) a box of about 35 cm width for blackout and about 40 cm for daylight.

We need a label barcode format 128 or 39 with net quantity and our item No on long and "front" side of box. Additional a sample of about 5 cm on "front" side as well as gross quantity and width of fabric. Production or order number would be fine. Please check.

Please don't stick any label with SofiDecora on boxes. We require a neutral box.

If there are any questions please don't hesitate to contact me.

Mit freundlichen Grüßen / Kind regards

i.A. Thomas Sill

- Einkauf / Purchasing department -

Telefon / phone:
Fax / facsimile:
Mail:

+49 421 38692-55
+49 421 38692-69
[email-masked]

Blöcker
Zweigniederlassung der
Hunter Douglas Holding GmbH & Co. KG
Norderneystraße 3
28217 Bremen
Germany
Geschäftsführer / general manager: Rainer Sawitzki
Pers. haft. Gesellschafter / personally liable partner: Hunter Douglas Holding Verwaltungs-GmbH
Reg.: Amtsgericht Düsseldorf, HRA 17437, HRB 49881
Internet: www.bloecker.de

****************************************************************************************************************************
Bitte beachten Sie, dass wir vom 19.12.2018 bis einschließlich 01.01.2019 keinen Warenversand tätigen.
Ab dem 02.01.2019 stehen wir Ihnen gerne wieder mit gewohntem Service zur Verfügung.
Vielen Dank für Ihr Verständnis!

We would like to inform you that we will not dispatch between 19th December 2018 to 1st January 2019.
From 2nd January 2019 we will be back at your service.
Thank you very much for your understanding!
****************************************************************************************************************************

Besuchen Sie uns auch auf Facebook
www.facebook.com/bloecker.bremen

VERTRAULICH: Die in dieser Nachricht enthaltenen Informationen sind vertraulich und nur für den Gebrauch des darin genannten Empfängers und den von diesem autorisierten Personen bestimmt. Jede unbefugte Verwendung, Verbreitung oder Kopie dieser Nachricht ist streng verboten. Sollten Sie diese Nachricht versehentlich erhalten haben, rufen Sie uns bitte an. Danke.
CONFIDENTIAL: This e-mail may contain confidential information and is only for the use of the intended recipient and authorized persons of the recipient. Any unauthorized use, distribution or copying of the material in this e-mail is strictly forbidden. If you have received this e-mail in error, please give us a call.Thank you.
.